{
	"313000921_0": "I... lost?!",
	"313000921_1": "I have Miku! \\n I have a future that I want to enjoy!",
	"313000921_2": "Now, open!",
	"313000921_3": "...",
	"313000921_4": "I-it won't open?! \\n Only half way? Why?!",
	"313000921_5": "Hey! \\n Don't tell me you're going to give up this far in—",
	"313000921_6": "Of course not! \\n I'm going to do my homework!",
	"313000921_7": "Ha, do you not understand? \\n You were not the only one who touched the Box of the Jeweled Hand.",
	"313000921_8": "There's one more person here who doesn't want time to be released.",
	"313000921_9": "Wait, that mean... Miku?!",
	"313000921_10": "Wh-why would I?! \\n I already did my homework—",
	"313000921_11": "It's not \"summer homework\" you're afraid of...",
	"313000921_12": "That means...",
	"313000921_13": "That's right, it's the \"overseas mission\"!",
	"313000921_14": "—?!",
	"313000921_15": "The overseas mission?",
	"313000921_16": "\"Mission\" means it's about S.O.N.G., right? \\n The next one is an overseas mission, right?",
	"313000921_17": "That's right, we had planned to be away for a while...",
	"313000921_18": "You're afraid of that? \\n You aren't even going, what's there to be afraid of?",
	"313000921_19": "Miku...?",
	"313000921_20": "...N-no, that's...",
	"313000921_21": "I got it! \\n It's because she isn't—no, because she <i>can't</i> go!",
	"313000921_22": "—?!",
	"313000921_23": "...What do you mean?",
	"313000921_24": "For the overseas mission, we'll be away for five days, right?",
	"313000921_25": "Yeah, that's what it looks like.",
	"313000921_26": "Uhmmm, so, she's probably afraid of being separated from Hibiki for so long...",
	"313000921_27": "...",
	"313000921_28": "...What?",
	"313000921_29": "...",
	"313000921_30": "HAHAHA! Feel the terror! \\n You cannot overcome this! Give up!",
	"313000921_31": "G-get a hold of yourselves!",
	"313000921_32": "Huh?! Me too?!",
	"313000921_33": "I-I'm fine! \\n I believe in Hibiki, so I'll wait for her..",
	"313000921_34": "Then hurry up and open that box!",
	"313000921_35": "Huh? That's weird...",
	"313000921_36": "Fool! Words mean nothing! \\n As long as you hold fear in your heart, the box will not open!",
	"313000921_37": "Thanks to that, I have recovered! \\n This time I will take the box back!"
}